{
	"306000952_0": "\"Agh!\"",
	"306000952_1": "\"Aaah!\"",
	"306000952_2": "\"Tsubasa-san! Maria-san! Why, you—\"",
	"306000952_3": "\"Sis! C'mon, Sis! Get up!\"",
	"306000952_4": "\"And then there were two.\"",
	"306000952_5": "\"...That's what you think!\"",
	"306000952_6": "\"My sword won't be broken so easily!\"",
	"306000952_7": "\"Why do you still stand? Even I can see you've reached your limit.\"",
	"306000952_8": "\"We don't care if we have to push beyond the limits of our limits...\"",
	"306000952_9": "\"You shall not best us!\"",
	"306000952_10": "\"What?!\"",
	"306000952_11": "\"Let's do this, Serena-chan!\"",
	"306000952_12": "\"Of course!\"",
	"306000952_13": "\"For the sake of those we have to protect...\"",
	"306000952_14": "\"There's no way we're going to lose!\"",
	"306000952_15": "\"Damn them... They should have been completely incapacitated by now. I'll need to bring out the big guns.\"",
	"306000952_16": "\"Oh, Nephilim! Have a little snack.\"",
	"306000952_17": "\"Is that a relic?!\"",
	"306000952_18": "\"What's happening?! How can it be maturing so quickly?!\"",
	"306000952_19": "\"That can't be right! It should take much more time for it to— \"",
	"306000952_20": "\"What on earth is it doing?\"",
	"306000952_21": "\"No way... It gave birth to more Nephilim?!\"",
	"306000952_22": "\"Now there are three more of them to deal with!\"",
	"306000952_23": "\"Magnificent! I typically hate unexpected results, but this is quite the wonderful exception.\"",
	"306000952_24": "\"You monster! What have you done?!\"",
	"306000952_25": "\"I simply gave it something to eat... That is, fragments from a relic emblematic of fertility.\"",
	"306000952_26": "\"S-Sis, what do we do?!\"",
	"306000952_27": "\"Serena, you need to get out of here!\"",
	"306000952_28": "\"No! I won't leave!\"",
	"306000952_29": "\"I'd have thought I'd be used to such tough situations by now... Maybe it's time for my Superb Song.\"",
	"306000952_30": "\"We can't escape, and we can't win... but we can't lose, either. We still have one more option.\"",
	"306000952_31": "\"...No. Absolutely not.\"",
	"306000952_32": "\"We need to use S2CA!\"",
	"306000952_33": "\"Are you insane?! We're far too exhausted to withstand S2CA!\"",
	"306000952_34": "\"Oh? So, you'd rather sing your Superb Song alone, then?\"",
	"306000952_35": "\"That's not fair! It's—\"",
	"306000952_36": "\"This is our only choice, Tsubasa-san!\"",
	"306000952_37": "\"Grr... Fine!\"",
	"306000952_38": "\"They're betting it all on one last throw of the dice, huh? It appears that we have won, Nephilim!\"",
	"306000952_39": "\"That girl never changes... Very well. Let's do this. I'll support you as much as Airget-lamh allows.\"",
	"306000952_40": "\"I know it's rare that you actually listen to me, but please try to not get carried away, Tachibana.\"",
	"306000952_41": "\"I'm not going to get carried away. I have all of you here to help me out, after all!\"",
	"306000952_42": "\"Stand back, Serena!\"",
	"306000952_43": "\"O-Okay...\"",
	"306000952_44": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el baral zizzl—\"",
	"306000952_45": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el zizzl...\"",
	"306000952_46": "\"Set Harmonics!\"",
	"306000952_47": "\"S2CA! Tri Burst!\"",
	"306000952_48": "\"It's so beautiful...\"",
	"306000952_49": "\"No, not now! Damn it! Retreat, Nephiliiiiiim!\"",
	"306000952_50": "\"Graaah!\"",
	"306000952_51": "\"Phew... We may not have been able to beat it, but at least we made it retreat!\"",
	"306000952_52": "\"We... barely escaped... with our lives!\"",
	"306000952_53": "\"Aha... ahaha... See? I told you it'd be fine, Tsubasa-sa—\"",
	"306000952_54": "\"Hey, Tachibana! Get a hold of yourself! Tachibana!\"",
	"306000952_55": "\"Answer us!\"",
	"306000952_56": "\"Tachibana-san!\""
}